<!-- -->
<configfile finalname="etc/org.apache.felix.hc.generalchecks.HttpRequestsCheck-repositories.cfg" override="true">
	mvn:ru.entaxy.esb.platform.runtime/core/1.10.0/cfg/org.apache.felix.hc.generalchecks.HttpRequestsCheck-repositories
</configfile>
<!-- --><!-- -->
<configfile finalname="etc/org.apache.felix.hc.generalchecks.ServicesCheck-connections.cfg" override="true">
	mvn:ru.entaxy.esb.platform.runtime/core/1.10.0/cfg/org.apache.felix.hc.generalchecks.ServicesCheck-connections
</configfile>
<!-- -->